lpia build of emacs22 22.1-0ubuntu5.1 in ubuntu gutsy SECURITY

created on 2007-11-13

Build status

[FAILEDTOBUILD] Failed to build

Build details

Source:
emacs22 - 22.1-0ubuntu5.1
Archive:
Primary Archive for Ubuntu
Series:
Gutsy
Architecture:
lpia
Pocket:
Security
Component:
main